<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/lan_user_extended.php,v $
|     $Revision: 1.11 $
|     $Date: 2007/04/17 19:29:46 $
|     $Author: e107steved $
+----------------------------------------------------------------------------+
*/
define("UE_LAN_1", "Textové pole");
define("UE_LAN_2", "Tlačítko");
define("UE_LAN_3", "Roletové menu");
define("UE_LAN_4", "Pole tabulky databáze");
define("UE_LAN_5", "Pole pro text");
define("UE_LAN_6", "Celé číslo");
define("UE_LAN_7", "Datum");
define("UE_LAN_8", "Jazyk");
define("UE_LAN_9", "Jméno");
define("UE_LAN_10", "Typ");
define("UE_LAN_11", "Použití");
define("UE_LAN_HIDE", "Skryté ostatním uživatelům");
define("UE_LAN_LOCATION", "Město");
define("UE_LAN_LOCATION_DESC", "Odkud je uživatel?");
define("UE_LAN_AIM", "AIM adresa");
define("UE_LAN_AIM_DESC", "AIM adresa");
define("UE_LAN_ICQ", "ICQ číslo");
define("UE_LAN_ICQ_DESC", "ICQ číslo");
define("UE_LAN_YAHOO", "Yahoo! adresa");
define("UE_LAN_YAHOO_DESC", "Yahoo! adresa");
define("UE_LAN_MSN", "MSN");
define("UE_LAN_MSN_DESC", "MSN adresa");
define("UE_LAN_HOMEPAGE", "WWW");
define("UE_LAN_HOMEPAGE_DESC", "WWW (url)");
define("UE_LAN_BIRTHDAY", "Datum narození");
define("UE_LAN_BIRTHDAY_DESC", "Datum narození");
define("UE_LAN_LANGUAGE", "Jazyk");
define("UE_LAN_LANGUAGE_DESC", "Jazyk");
define("UE_LAN_COUNTRY", "Země");
define("UE_LAN_COUNTRY_DESC", "Země");
define("LAN_UE_FAIL_HOMEPAGE", "Špatné nastavení vaší hlavní stránky.");


?>